pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Various complaints (blender, R, texmacs) ;)

Hi there,
this message is a meta-container ;) for three distincts things:

1. graphics/blender does not build anymore with the latest cmake 2.6; there is an error in the configure process; besides, could blender be updated to 2.47?

2. Most of the math/R packages (at least those I've tried to installed, like R-geoR) are totally outdated, to the point that they are fetchable no more, or new dependency are not correctly covered;

3. Can someone update texmacs to the latest build. It is no more synchronized with maxima, so trying to open a maxima session under texmacs breaks the latter.


Home | Main Index | Thread Index | Old Index